/****************************************************
#####################################################
##-------------------------------------------------##
##           APICLOUD NATURE                       ##
##-------------------------------------------------##
## Copyright = globbersthemes.com- 2014            ##
## Date      = JUIN 2014                           ##                     
## Author    = globbers                            ##
## Websites  = http://www.globbersthemes.com       ##
##      6e6e6e                                           ##
#####################################################
****************************************************/

html {
height: 100%;

}

body{
	margin:0;
	padding:0;
	text-align:center;
	background:transparent;
	font-size:16px;
	line-height: 22px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #381d16;
}

#background {
position:fixed; 
top:0; 
left:0; 
z-index:-1; 

} 

#background img {
	margin:0;
}

/*texte*/

p {
	text-align: justify;
	margin: 10px 0;
}



.contentpaneopen h1, h1 {
    font-family: 'Open Sans', sans-serif;
    line-height: 36px;
    font-size: 28px;
	font-style: italic;
}

h1 {
	font-style: normal;
    font-weight: 600;
    text-transform: uppercase;
	margin-bottom: 25px;
}



h2 {
font-size: 150%;

}

h3 {
font-size: 125%;

}

h4, h5, h6 {
font-size: 100%;

}

/* liens hypertextes*/
a:link, a:visited {
	text-decoration:none;
/*	font-weight:bold;*/
	color:#637F06;
}



a:hover {
	text-decoration: underline;
}

 ul {
margin:0;
padding-left:20px;

}

li {
list-style-type:disc;
background:transparent;
margin: 4px;

}

img {
	border:none;
	/*margin: 5px 0px 10px 0px;*/
	padding:0;
}

img .caption {
text-align: left;

}

.highlight{
background:#a0cc13;
padding: 0px 2px 0px 2px;
color:#f1f1f1;

}

.button {
background:#a0cc13;
border:none;
color:#fff;
font-weight:bold;
padding:4px;

} 

.inputbox {
color:#fff;
background:#a0cc13;
border:none;
padding:4px;
font-weight:normal;

} 

.pagewidth{
width:980px;
text-align:center;
background:transparent;
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-bottom:0px;

}

label {
text-align:left;
color:#a0cc13;

}

fieldset {
margin:0px 5px 5px 5px;
padding:10px;
border:none;

}

.clr {
clear:both;

}

/***************************/
#content-top {
    display: flex;
    /* float: left; */
    width: 980px;
    height: 120px;
    background: #fff;
    justify-content: space-between;
}

#content-bottom {
float:left;
width:980px;
height:400px;
background:#ebeae7;

}

#sitename {
    float:left;
    margin:20px 0 0 30px;

}

#content {
float:left;
width:980px;
background:#fff;
/* SAFARI TRES VIELLE VERSION < 2.1 */
    -khtml-opacity:0.9;
/* FIREFOX TRES VIELLE VERSION <= 0.9*/
    -moz-opacity : 0.9;
/* IE 8 ET COMPRIS PAR IE 10*/
    -ms-filter: "alpha(opacity=90)";
/* IE > 4 et < 8 ET COMPRIS PAR IE 10*/
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
/* IE 4 */
    filter : alpha(opacity=90);
/* AUTRE */
background: url(../images/bgr.png);
}

/*********************/

#topmenu {
    float:left;
    /*width:750px;*/
    height:60px;
    background:transparent;
    margin:24px 18px 0 0;

}

.navigation { 
    float:left;
    /*width: 750px; */
    background:transparent;
    margin-top:19px;

}

.navigation ul {
	list-style: none; 
	margin:0; 
	padding:0;
	float: right;
}

.navigation ul ul {
margin: 0; /* all lists */
padding: 0;

}

.navigation ul li {
margin:0;
padding: 0;
float: left;
list-style: none;
background: none;
display: block;

}

.navigation ul li ul {
width: 180px;
position: absolute; /* second-level lists */
z-index: 99;
left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
height: auto;
width: 180px;

}

.navigation ul li ul ul {
margin: 0; /* third-and-above-level lists */

}

.navigation ul li li {
padding: 0;
margin: 0;
/*width: 100%;*/

}

.navigation ul ul a {
width: 180px;

}

.navigation ul li:hover ul ul,
.navigation ul li:hover ul ul ul,
.navigation ul li.sfhover ul ul,
.navigation ul li.havechildsfhover ul ul,
.navigation ul li.havechild-activesfhover ul ul,
.navigation ul li.activesfhover ul ul,
.navigation ul li.sfhover ul ul ul,
.navigation ul li.havechildsfhover ul ul ul,
.navigation ul li.havechild-activesfhover ul ul ul,
.navigation ul li.activesfhover ul ul ul {
left: -999em;

}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
.navigation ul li:hover ul,
.navigation ul li li:hover ul,
.navigation ul li li li:hover ul,
.navigation ul li.sfhover ul,
.navigation ul li.havechildsfhover ul,
.navigation ul li.havechild-activesfhover ul,
.navigation ul li.activesfhover ul,
.navigation ul li li.sfhover ul,
.navigation ul li li.havesubchildsfhover ul,
.navigation ul li li.havesubchild-activesfhover ul,
.navigation ul li li.activesfhover ul,
.navigation ul li li li.sfhover ul,
.navigation ul li li li.havesubchildsfhover ul,
.navigation ul li li li.havesubchild-activesfhover ul,
.navigation ul li li li.activesfhover ul {
left: auto;

}

/* STYLING THE MENU

-----------------------------------*/

/* 1st level */
.navigation ul li a {
    padding: 0 13px;
    line-height: 40px;
    margin: 0;
    display: block;
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
    background: transparent;
    font-family: 'Open Sans';
    color: #000;
}

.navigation li.active a {
background:#a0cc13 ;
color:#fff; 

}

.navigation li.active ul li a {
    line-height: 15px;
    padding: 10px 5px;
}

.navigation li:hover a {
color:#fff ;
background:#a0cc13  ;
text-decoration: none;
}


/* 2nd level and above */

.navigation ul li ul {
	text-align:left !important;
	background:#381d16  !important ;
	width:210px;
	margin-top:0px;
	margin-bottom:15px;

}

.navigation ul li ul li {
background:none !important;
border-bottom:1px dotted #fff;
padding: 0 10px;
} 

.navigation ul li ul li a{
	color:#fff;
    line-height: 15px;
    padding: 10px 5px;
} 

.navigation ul li ul li a:hover{
	color:#a0cc13;
} 

.navigation ul li ul li.active, .navigation ul li ul li.active span, .navigation ul li ul li, .navigation ul li ul li span {
	background:none !important;
	color:#a0cc13;
}

.navigation ul li ul li.active a, .navigation ul li ul li a {
	color:	#a0cc13;
	background:none !important;
} 

/****SLIDE*********/
#slide {
float:left;
width:935px;
height:335px !important;
background:#fff;
margin-top:25px;
margin-left:21px;
position:relative;
padding:0;
border:1px solid #e7e7e2;

}

#slideshow-w {
float:left;
width:915px;
height:335px !important;
margin:10px 0 0 10px;

}

#slideshow {
float:left;
width:835px;
height:335px;
background:transparent;
position:relative;

}

.slideshowlite {
float:left !important;
width: 835px;
height:335px;
padding:0;
margin:0;

}

.slideshowlite a {
position:absolute;
left:0;
z-index: 5;
text-align:left;

} 

.slideshowlite img {
border: none;
z-index:3;
margin:0;
padding:0;

} 

.slideshowlite ul {
position: absolute;
margin-top: 330px;
left:10px !important;
 z-index: 9; 
list-style-type:none;
background:#ebeae7;
width:75px;
height:25px;

}

.slideshowlite ul li,
.slideshowlite ol li {
float: left;
width: 14px;
padding: 0 2px 0 2px;
margin:0;
list-style-type:none;
border:none !important;

}

 .slideshowlite ul li a {
background:#a0cc13;
 position: relative; 
display: block; 
width: 14px !important;
height: 14px !important;
float: left;
line-height: 23px; 
text-decoration: none;
text-align: center !important;
font-size: 12px;
 font-weight: bold; 
color: #fff !important;
border:none !important; 
text-indent:-5000px;
margin-top:5px;
margin-left:0;
border-radius:25px;
}

.slideshowlite ul li a.current {
background:#ccc;
border-radius:25px;
}

.slideshowlite ul li a:hover {
background:#ccc;
border-radius:25px;
}
 
.slideshowlite ol {
display: none;

} 


/***********************/

#main {
float:left;
background:transparent;
width:610px;
padding:0;
text-align:left;
margin-bottom:10px;
margin-left:20px;
margin-right:10px;
margin-top:50px;

}

#main-full {
	float:left;
	width:940px;
	text-align:left;
	margin-bottom:10px;
	background:transparent;
	margin-top:0px;
	margin-left:20px;
	margin-right:20px;
	margin-top:20px;
	min-height: 600px;
}

/*****************/

.contentheading {
font-size:18px;
font-weight:bold;
padding-top:12px;
padding-bottom:12px;

}

/******CALENDAR*******/
.calendar {
float:left;
margin-right:15px;
margin-bottom:0; 
display:block ;
padding: 5px 0 0 0 ;
background:#a0cc13;
width:40px ;
height:40px;
text-align:center;
border-radius:25px;

}

.day {
color: #fff;
font-weight:bold;
margin: 0 0 5px 0;
padding:0  ;
font-size:12px;
background:transparent;
display:block;

}

.month {
color: #fff;
font-weight: bold;
margin: 0;
padding:0px 0 0 0 ;
font-size:12px;
background:transparent;
display:block;

}

/***********************/

#right {
float:left;
width:215px;
margin-top:33px;
text-align:left;

}

#right h3 {
font-size:18px;
text-transform:capitalize;
text-align:left;
font-weight:bold;
background: url(../images/left-h3.jpg) 0 0 no-repeat;

}

#right .moduletable_menu,
#right .moduletable {
margin-bottom:20px;
padding-left:20px;
padding-right:20px;
background:transparent;
padding-bottom:20px;
font-size:12px;
 background:#fff;
border:1px solid #e7e7e2; 

}

#right .moduletable_menu a,
#right .moduletable a,
#right a {

}

#right .moduletable_menu a:hover,
#right .moduletable a:hover,
#right a:hover {

}



/***************************/
#footer {
float:left;
width:935px;
background:#fff;
margin-top:10px;
margin-left:25px;

}

.box{
float:left;
width:190px;
background: url(../images/right.jpg) 0 0 repeat;
padding-bottom:20px;
margin-top:0px;
padding-top:15px;
text-align:left;
margin-left:10px;

}

.box .moduletable_menu h3,
.box .moduletable h3,
.box h3 {
font-size:15px;
text-transform:uppercase;
text-align:left;
font-weight:bold;
margin-left:10px;

}

.box .moduletable_menu ,
.box .moduletable ,
.box  {
padding-bottom:10px;
font-size:12px;

}

.box .moduletable_menu a,
.box .moduletable a,
.box a {
font-weight:normal;
font-style:italic;
font-size:13px;

}

/***********************/

#ftb-f{
	float:left;
	width:100%;
	height:60px;
	background:#efefef;
	position: relative;
}

 .ftb {
	float:left;
	margin-top:20px;
	text-align:center;
	font-weight:bold;
	font-size:13px;
	width:980px;
	color:#7c7c76;
	padding:0;

}


 .ftb a{
 padding:0 !important;
 border:none !important;
color:#7c7c76;
 font-weight:bold;

} 

 .ftb a:hover{
 padding:0 !important;
 border:none !important;
color:#7c7c76;


} 

#top {
    right: 0;
    margin-right: 15px;
    width: 30px !important;
    height: 30px !important;
    margin-top: 10px !important;
    padding: 0 !important;
    border: none !important;
    background: transparent;
    position: absolute;
}

 .top_button {
 padding:0 !important;
 border:none !important;
 width:30px !important;
 height:30px !important;

 }

.simple-little-table {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	width:100%;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:20px;
	border:#ccc 1px solid;
	border-collapse:separate;
 
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
 
	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
 
.simple-little-table th {
	font-weight:bold;
	padding:21px 25px 22px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
 
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
.simple-little-table th:first-child{
	text-align: left;
	padding-left:20px;
}
.simple-little-table tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.simple-little-table tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
.simple-little-table tr{
	text-align: center;
	padding-left:20px;
}
.simple-little-table tr td:first-child{
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
.simple-little-table tr td {
	padding:18px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
 
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
.simple-little-table tr:nth-child(even) td{
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
.simple-little-table tr:last-child td{
	border-bottom:0;
}
.simple-little-table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
.simple-little-table tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.simple-little-table tr:hover td{
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);
}
 
.simple-little-table a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
.simple-little-table a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
.simple-little-table a:active,
.simple-little-table a:hover {
	color: #A0CC13;
	text-decoration:underline;
}


/********************************************************************************************/


.man {
    display: inline-block;
    margin: 20px 68px 0;
    width: 320px;}

.fio {
    display: block;
    font-size: 18px;
    color: #221f20;
    font-weight: 500;
    margin: 0;
}

.stat {
    font-size: 15px;
    color: #248a37;
    display: block;
}

.clear {
    height: 20px;
}

div.pdf-link {
    line-height: 50px;
    padding-right: 10px;
    clear: both;
    margin-bottom: 15px;
    display: inline-block;
    width: 440px;
}

div.pdf-link img {
    float: left;
    padding-right: 10px;
}

a.pdf-link {
    font-size: 16px;
    color: #637F06;
    line-height: 50px;
    font-family: Open Sans;
    font-weight: 400;
    border-bottom: 1px dotted;
}

a.pdf-link:hover {
    border-bottom: none;
}

.item-page h2.fsc {
    font-size: 20px;
    margin-bottom: 0px;
    font-weight: 700;
    background: transparent;
    text-transform: uppercase;
    padding: 0;
    font-family: 'Open Sans';
    color: #5d2e1d;
}

a.fsc-link {
    font-size: 15px;
    border-bottom: 1px dotted;
}

a.fsc-link:hover {
    border-bottom: none;
	color: #637F06;
}

.item-page h3.fsc {
    font-size: 18px;
	margin-bottom: 0;
}

div.maps {
    padding: 10px;
    display: inline-block;
    width: 286px;
    height: 270px;
    float: left;
	text-align: center;
}

.blog.gallery .items-leading > div .img-fulltext- img, .blog.forest .items-leading > div .img-fulltext- img {
    width: 220px;
	height: 165px;
}

.blog.gallery .items-leading > div, .blog.forest .items-leading > div {
	display: inline-block;
	width: 220px;
	margin-right: 15px;
    height: 210px;
    position: relative;
    margin-bottom: 10px;
}

.blog.gallery .items-leading > .row-end, .blog.forest .items-leading > .row-end {
    margin-right: 0;
}

.rowImages .fancyboxLoc {
    margin: 5px;
    width: 23.5% !important;
}

.imageGallery .fancyboxLoc, .imageGallery .fancyboxLoc:hover {
    box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.5);
}

.imageGallery {
    text-align: left;
    margin-top: 20px;
}

.blog.gallery .items-leading, .blog.forest .items-leading {
    position: relative;
    height: 210px;
	padding: 0;
}

.blog.gallery .items-leading h2, .blog.forest .items-leading h2 {
	position: absolute;
	top: 150px;
    line-height: 18px;
}

.blog.gallery .items-leading h2 a {
    font-size: 20px;
    font-weight: 600;
}

.blog.forest .items-leading h2 a {
    font-size: 16px;
    font-weight: 600;
}

.images-col {
    float: right;
    width: 220px;
}

.images-col > div {
    text-align: center;
    font-weight: 700;
    font-family: 'Open Sans';
    text-transform: uppercase;
	margin-bottom: 15px;
}

.images-col > div img {
	width: 200px;
    height: 150px;
}

.blog.news .items-leading div.img-fulltext- {
	display: none;
}

#advert {
    clear: both;
    background: #fff;
    padding: 30px 30px 40px;
    font-family: 'Open Sans', sans-serif;
    text-align: left;
    border-bottom: 10px solid #a0cc13;
}

#advert img {
    /*height: 150px;*/
    padding-left: 10px;
    /*float: right;*/
}
#breadcrumbs {
    clear: both;
    background: #fff;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    text-align: left;
    border-bottom: 10px solid #a0cc13;
}
#breadcrumbs .breadcrumbs {
    padding: 0 30px 20px;
}

ul.latestnews {
    padding: 0;
}

ul.latestnews li {
    list-style: none;
}

ul.latestnews .title {
	font-size: 24px;
    margin-bottom: 20px;
    font-weight: 600;
    background: transparent;
    text-transform: uppercase;
    padding: 0;
    font-family: 'Open Sans';
    line-height: 32px;
	display: none;
}

#advert .c3 img, .c3 img {
    padding-left: 10px;
    padding-bottom: 10px;
    float: left;
    height: 220px;
}

.blog.news .items-leading h2 {
	text-transform: none;
}

/********************************************************************************************/

.prod_cat {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
    font-family: 'Open Sans';
}

.prod_cat .item {
    display: flex;
    flex-direction: column;
    width: calc(25% - 10px);
}
.prod_cat .item img {
    width: 100%;
}

.prod_cat .item .text {
    text-align: center;
    text-transform: uppercase;
    padding: 20px 5px;
    font-weight: 600;
}

.prod_cat .img {
    height: 280px;
    overflow: hidden;
}

.prod_cat a {
    color: #000;
    font-size: 20px;
}

.prod_cat a:hover {
    text-decoration: none;
    color: #637F06;
}
.prod_info_t, .drev_info_t {
    text-align: center;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Open Sans';
}
.drev_info_t {
    text-align: left;
}
.prod_info {
    text-align: center;
    line-height: 24px;
    font-family: 'Open Sans';
}

.table {
    font-family: 'Open Sans';
    border-collapse: collapse;
}
.table.left {
    float: left;
    margin-right: 30px;
}
.table.center {
    margin: 0 auto;
}
.table td {
    border: 1px solid #381d16;
    padding: 5px 10px;
}

.left-img {
    float: left;
    margin-right: 20px;
}
.right-img {
    float: right;
    margin-left: 20px;
}
.clear20 {
    height: 20px;
    clear: both;
}

.drev {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    font-family: 'Open Sans';
    margin-top: 20px;
}

.drev .item {
    width: calc(50% - 30px);
    margin-bottom: 20px;
}

.drev .item .info {
    display: flex;
    justify-content: space-between;
    font-size: 15px;
}

.drev img {
    height: 120px;
}



.pilomat {
    background: url(/images/light_bg.png),url(/images/prod_cat/pilo_bg.jpg);
    background-size: 100%;
    /*color: #fff;*/
    padding: 60px 40px 80px;
}

.pilomat .table td {
    /*border: 1px solid #fff;*/
}

.schepa {
    background: url(/images/light_bg.png),url(/images/prod_cat/schepa2.jpg);
    background-size: 100%;
    
    padding: 180px 40px;
    font-size: 20px;
    line-height: 26px;
}

.opilki {
    background: url(/images/light_bg.png),url(/images/prod_cat/opilki2.jpg);
    background-size: 100%;
    
    padding: 180px 40px;
    font-size: 20px;
    line-height: 26px;
}



/******************************************/
.vacancy-more {
    font-weight: bold;
    text-align: center;
}

.vacancy-item {
    margin: 20px 0 30px;
}

.vacancy-title {
    color: #272424;
    text-decoration: none;
    font-size: 22px;
    line-height: 1.12;
    font-weight: 700;
    margin-bottom: 20px;
    padding: 0 10px;
    font-family: 'Open Sans', sans-serif;
}

.vacancy-description {
    font-family: 'Open Sans', sans-serif;
}

.vacancy-section-line {
    display: flex;
    justify-content: flex-start;
    padding: 5px 0;
}

.vacancy-section-line div {
    padding: 5px 10px;
}

.vacancy-section-line:nth-child(odd) {
    background: #fff;
}

.vacancy-section-line div:first-child {
    font-weight: bold;
    width: 170px;
}

.vacancy-section-line div:last-child {
    width: calc(100% - 200px);
}